{% extends "base.html" %}

{% block title %}
{{ name }}
{% endblock %}

{% block content %}
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
  </body>
{% endblock %}
